unit uIEditorElegirArticulosPresupuestosCliente;

interface

uses
  uIEditorElegirArticulos;

type
  IEditorElegirArticulosPresupuestosCliente = interface(IEditorElegirArticulos)
  ['{549F3B97-46E2-4D40-8080-566065735FA0}']
  end;


implementation

end.
